@font-face {
	font-family: 'OswaldBold';
	src: url("../font/oswald-bold.eot");
	src: url("../font/oswald-bold.eot") format("embedded-opentype"), url("../font/oswald-bold.woff") format("woff"), url("../font/oswald-bold.ttf") format("truetype"), url("../font/oswald-bold.svg#OswaldBold") format("svg");
}
@font-face {
	font-family: 'OswaldLight';
	src: url("../font/oswald-light.eot");
	src: url("../font/oswald-light.eot") format("embedded-opentype"), url("../font/oswald-light.woff") format("woff"), url("../font/oswald-light.ttf") format("truetype"), url("../font/oswald-light.svg#OswaldLight") format("svg");
}
@font-face {
	font-family: 'Oswald';
	src: url("../font/oswald-regular.eot");
	src: url("../font/oswald-regular.eot") format("embedded-opentype"), url("../font/oswald-regular.woff") format("woff"), url("../font/oswald-regular.ttf") format("truetype"), url("../font/oswald-regular.svg#OswaldRegular") format("svg");
}

/* reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
strong{
	font-weight: 700;
}
em{
	font-style: italic;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* base */
body {
	background: #fff;
	color: #000;
	font-family: 'Oswald';
}
ul {
	list-style: none;
}
a {
	color: #535353;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
b {
	font-weight: bold;
}

/* clear float */
.clearfix:before, .clearfix:after {
	content: '';
	display: table;
	line-height: 0;
}
.clearfix:after {
	clear: both;
}

/* overflow:hidden */
.header-top, .contact, .links, #nav h2, #container, .quantity-wp, .main-tab ul, .about-content, .latest-wines, .latest-item, #footer, .ig-items {
	overflow: hidden;
}

/* image replace */
.contact a {
	height: 0;
	display: block;
	overflow: hidden;
}

/* float:left */
.contact, .contact li, #nav li, .wine-item, .wine-item img, .size, .decrease, .add, .main-left, .main-right, .single-dec, .single-add, .about-left, .about-right, .latest-item, .latest-item img, .more, .ft-twitter, .ft-instagram, .ig-item, .playground {
	float: left;
}

/* float:right */
.links, .wine-right, #aside, .latest-right, .submit {
	float: right;
}

/* text-transform:uppercase */
.links, #nav li a, .top-title, .wine-right h3, .add-cart, .view-cart, .checkout, .main-left a, .main-right h1, .main-tab li, .share span, #might-like > h3, #aside, #container .photo-title, #container .pleasure h2, #container .vines h2, .latest-item h3, #footer h2 {
	text-transform: uppercase;
}

/* header */
#header {
	background: #000;
	width: 100%;
}
#header.fixed {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	display: none;
}
#header.not-fixed {
	position: static;
	display: block;
}

/* header top */
.logo-mobile{
	display: none;
}
/* heade contact */
.contact {
	margin: 21px 0 0;
}
.contact a {
	padding-top: 19px;
}
.facebook {
	width: 9px;
	background: url(../img/facebook.png) no-repeat;
	margin: 0 19px 0 4px;
}
.twitter {
	width: 19px;
	background: url(../img/twitter.png) no-repeat;
}
.instagram {
	width: 20px;
	background: url(../img/instagram.png) no-repeat;
	margin: 0 14px 0 18px;
}
.mail {
	width: 26px;
	background: url(../img/mail.png) no-repeat;
}

/* header links */
.links {
	font: 12px/12px 'Oswald';
	-webkit-transform: scale(0.83);
	position: relative;
	color: #fff;
	margin: 29px 0 0;
}
.links a {
	color: #fff;
	padding: 0 7px;
}

/* nav */
#nav {
	text-align: center;
	padding: 24px 0 23px;
}
#nav ul {
	display: inline-block;
}
#nav li {
	/* margin: 0 24px 0 25px;
	*/
}
#nav li:first-child {
	margin-left: 0;
}
#nav li:last-child {
	margin-right: 0;
}
#nav li a {
	color: #fff;
	font-size: 30px;
	line-height: 44px;
}
#nav h2 {
	width: 150px;
	padding-top: 44px;
	height: 0;
	background: url(../img/logo.png) no-repeat;
	margin: 0 27px 0 30px;
}
#nav.home-nav {
	padding-top: 6px;
}
#nav.home-nav.scroll {
	padding-top: 24px;
}
#nav.home-nav li, .fixed #nav li {
	width: 180px;
	text-align: center;
	/* margin: 0 45px;
	margin: 0 41px\9;
	*/
}
#nav.home-nav li:first-child, .fixed #nav li:first-child {
	margin-left: 0;
	padding-right: 20px;
	padding-left: 10px;
	width: 130px;
	text-align: left;
}
#nav.home-nav li a, .fixed #nav li a {
	font-size: 26px\9;
}
#nav.home-nav .last, .fixed #nav .last {
	margin-right: 0;
	padding-left: 20px;
	width: 140px;
	text-align: right;
}
#nav.home-nav .center-logo, .fixed #nav .center-logo {
	width: 316px;
}
#nav.home-nav h2 {
	background: url(../img/home_logo.png) no-repeat center 0;
	width: 100%;
	height: 0;
	padding-top: 145px;
	margin: 0;
}
#nav.home-nav h2.scroll {
	background: url(../img/logo.png) no-repeat center 0;
	width: 100%;
	padding-top: 44px;
}
#nav.home-nav a {
	line-height: 111px;
}
#nav.home-nav a.scroll, .fixed #nav a.scroll {
	line-height: 44px;
}
.menu-mobile, #nav .hide {
	display: none;
}

/* inner */
.inner {
	width: 1000px;
	margin: 0 auto;
}

/* all wines page container */
#container {
	padding: 0 0 148px;
}
#container.single-ct {
	padding: 0 0 71px;
}
#container.home-container {
	padding: 0;
}
#container .links {
	color: #221f1f;
	margin: 18px 0 0;
	float: left;
}
#container .links span {
	padding: 0 7px;
}
#container .links span:first-child {
	padding: 0 7px 0 0;
}
#container .links a {
	padding: 0;
	color: #221f1f;
}
.top-title {
	clear: both;
	color: #231f20;
	font: 41px 'OswaldBold';
	text-align: center;
	position: relative;
	width: 250px;
	margin: 51px auto 0;
}
.center {
	overflow: hidden;
	padding: 26px 0 20px;
}

/* h2 left and right border */
.left, .right {
	display: block;
	width: 357px;
	height: 0;
	border-bottom: 2px solid #000;
	position: absolute;
	top: 32px;
}
.left {
	left: -390px;
}
.right {
	right: -390px;
}

/* main */
#main {
	width: 72.6%;
	float: left;
	border-right: 3px solid #000;
	margin: 25px 0 -33px -3px;
	padding: 15px 0 6px;
}
#main.full_width {
	width: auto;
	float: none;
	border-right: 0;
}

/* wine item */
.products{
	font-size: 0;
}
.wine-item {
	float: none;
	display: inline-block;
	width: 222px;
	height: 284px;
	background: url(../img/wine-bg.png) center center no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
	margin: 0 2.5% 4.55% 0;
	font-size: 14px;
}
.wine-item-img {
	float: left;
	width: 23.42%;
	min-height: 230px;
	margin: 10% 0 14.545% 8.18%;
}
.wine-item img {
	width: 100%;
	height: auto;
	display: block;
}
.wine-right {
	margin: 10% 4.09% 0 0;
	width: 58.11%;
}
.wine-right .title-desc{
	height: 120px;
}
.wine-item .wine-right h3 {
	max-height: 60px;
	overflow: hidden;
	font: 14px/20px 'OswaldBold';
}
.wine-right h3 a {
	color: #000;
}
.wine-item .wine-right .wine-desc {
	max-height: 80px;
	overflow: hidden;
	font: 12px/20px 'OswaldLight';
}
.size {
	font: 12px 'OswaldBold';
	height: 12px;
	display: block;
	width: 15px;
	padding: 4px 3px;
	border: 1px solid #000;
	margin: 0 4px;
	text-align: center;
	box-shadow: inset 0 1px #efefef;
}
.price {
	font-size: 17px;
	display: block;
	margin: 20px 0 0;
}
.quantity-wp {
	margin: 11px 0 0;
}
.decrease, .add {
	display: block;
	width: 23px;
	height: 22px;
}
.decrease {
	background: url(../img/decrease.png) no-repeat;
	cursor: not-allowed;
}
.add {
	background: url(../img/add.png) no-repeat;
}
.add-cart, .view-cart, .checkout {
	display: inline-block;
	border: 1px solid #000;
	padding: 8px 7px 10px 8px;
	box-shadow: inset 0 1px #efefef;
	margin: 2px 0 0;
	color: #000;
}
.add-cart:hover, .view-cart:hover, .checkout:hover {
	text-decoration: none;
}

/* single wine page */
#main.single {
	min-height: 200px;
	margin: 0 0 0 -7px;
}
#main .woocommerce {
	margin-right: 40px;
	margin-left: 10px;
}
.wine-img {
	width: 100%;
	background: url(../img/single-wine-bg.png) top center no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}
.wine-img img {
	width: 58.8%;
	height: auto;
	margin: 15.74% 0 15.28% 18.98%;
}
.main-left {
	width: 29.75%;
}
.main-left ul {
	margin: 22px 0 0 19.9%;
}
.main-left li {
	text-transform: uppercase;
	color: #231f20;
	font: 18px/30px 'OswaldBold';
}
.main-left a {
	color: #231f20;
}
.back-wine {
	margin: 13px 0 0;
}

/* single main right */
.main-right {
	width: 62.4%;
	margin: 0 0 0 3.306%;
}
.main-right h1 {
	font: 30px/36px 'OswaldBold';
}
.main-right h1 span {
	display: block;
}
.main-right .price {
	font-size: 28px;
	margin-top: 16px;
}
.main-right .quantity-wp {
	margin: 18px 0 0;
}
.main-right .quantity-wp form.cart {
	border: none;
	box-shadow: 0;
	display: block;
	margin: 0;
	padding: 0;
}
.main-right .quantity-wp .input-text, .main-right .quantity-wp .minus, .main-right .quantity-wp .plus {
	-moz-appearance: textfield;
	display: block;
	float: left;
	width: 34px;
	height: 34px;
	margin: 0 4px;
	padding: 0;
	background: none;
	border: 1px solid #000;
	box-shadow: 0 1px #efefef inset;
	font: 20px 'OswaldBold';
	text-align: center;
}
.main-right .quantity-wp .input-text {
	height: 32px;
}
.main-right .quantity-wp .minus {
	cursor: pointer;
	background: url("../img/single_decrease.png") no-repeat center center;
	text-indent: -9999px;
}
.main-right .quantity-wp .plus {
	cursor: pointer;
	background: url("../img/single_add.png") no-repeat center center;
	text-indent: -9999px;
}
.main-right .quantity-wp .button {
	cursor: pointer;
	text-transform: uppercase;
	line-height: 32px;
	margin: 0 0 0 6px;
	padding: 0 7px 0 8px;
	border: 1px solid #000;
	box-shadow: 0 1px #efefef inset;
	background: none;
	color: #000;
	display: inline-block;
	font-family: 'Oswald';
	font-size: 18px;
}
.single .add-cart {
	margin: 0 0 0 9px;
	padding: 7px 7px 9px 8px;
}
.wine-right .quantity-wp .input-text {
	-moz-appearance: textfield;
	display: block;
	float: left;
	width: 15px;
	height: 12px;
	margin: 0 4px;
	padding: 4px 3px;
	border: 1px solid #000;
	box-shadow: 0 1px #efefef inset;
	font: 12px 'OswaldBold';
	text-align: center;
}
.wine-right .quantity-wp .minus {
	cursor: pointer;
	float: left;
	background: url("../img/decrease.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: none;
	display: block;
	padding: 22px 0 0;
	height: 0;
	overflow: hidden;
	width: 23px;
}
.wine-right .quantity-wp .plus {
	cursor: pointer;
	float: left;
	border: none;
	background: url("../img/add.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	display: block;
	padding: 22px 0 0;
	height: 0;
	overflow: hidden;
	width: 23px;
}
.wine-right .quantity-wp .button {
	cursor: pointer;
	text-transform: uppercase;
	line-height: 31px;
	margin: 2px 0 0;
	padding: 0 7px 0 8px;
	border: 1px solid #000;
	box-shadow: 0 1px #efefef inset;
	background: none;
	color: #000;
	display: inline-block;
	font-family: 'Oswald';
	font-size: 16px;
}
.single .add-cart {
	margin: 0 0 0 9px;
	padding: 7px 7px 9px 8px;
}
.describe {
	font: 13px/20px 'Arial';
	margin: 9px 0 0;
	width: 90%;
}
.single .size {
	height: 14px;
	padding: 9px 8px;
}
.single-dec, .single-add {
	display: block;
	width: 36px;
	height: 34px;
}
.single-dec {
	background: url(../img/single_decrease.png) no-repeat;
	cursor: not-allowed;
}
.single-add {
	background: url(../img/single_add.png) no-repeat;
}
.main-tab ul {
	width: 100%;
	margin: 46px 0 0;
	border-bottom: 2px solid #000;
	border-left: 1px solid #000;
}
.main-tab li {
	float: left;
	font: 16px/44px 'OswaldBold';
	font-size: 14px\9;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	text-align: center;
	padding: 0 10px;
	cursor: pointer;
	box-sizing: border-box;
}
.main-tab li:hover,
.main-tab li.li-current {
	background: #000;
	color: #fff;
}
.main-tab .last {
	/*width: 33.33%;*/
}
.main-tab p {
	margin-bottom: 20px;
	font: 13px/20px 'Arial';
}
.main-tab .tab-content {
	display: none;
	margin: 24px 0 0;
	font: 13px/20px 'Arial';
}
.main-tab .tc-show {
	display: block;
}
.video {
	overflow: hidden;
	margin: 25px 0 0;
	padding: 0 0 19px;
	width: 100%;
}
.share {
	margin: 16px 0 0;
	padding: 16px 0 0;
	border-top: 2px solid #000;
}
.share span {
	font: 18px/21px 'OswaldBold';
}
.facebook-black, .twitter-black {
	display: inline-block;
	height: 0;
	padding: 21px 0 0;
	overflow: hidden;
}
.facebook-black {
	width: 11px;
	background: url(../img/facebook_black.png) no-repeat;
	margin: 0 11px 0 15px;
}
.twitter-black {
	width: 19px;
	background: url(../img/twitter_black.png) no-repeat;
}

/* might like */
#might-like {
	margin: 20px 0 0;
}
#might-like > h3 {
	border-bottom: 2px solid #000;
	font: 22px/44px 'OswaldBold';
}
#might-like .wines {
	margin: 36px 0 0 -3px;
}
#might-like .wine-item {
	margin-left: 3.5%;
	margin-right: 0;
}
#might-like .wine-item:first-child {
	margin-left: 0;
}

/* aside */
.hl_center #aside{
	margin-top: 20px;
}
#aside {
	position: relative;
	width: 23.7%;
	margin: 0 4px 0 5px;
}
#aside h3 {
	color: #221f1f;
	font: 21px/28px 'OswaldBold';
	border-bottom: 2px solid #221f1f;
}

/* sidebar widget */
#aside > .widget:first-child{
	margin-top: 0;
}
.widget {
	margin: 50px 0 0;
}
.widget ul,
.widget .textwidget {
	margin: 18px 0 0;
}
.widget li {
	line-height: 31px;
}
.widget a {
	color: #221f1f;
}

/* search */
.widget_search, .search {
	margin: 0 0 20px;
}
.search input, .widget_search input#s {
	width: 100%;
	border: 2px solid #000;
	padding: 10px 5px 9px;
	display: inline-block;
	margin: 12px 0 0;
	box-shadow: 0 -1px #e3e3e3, inset 0 -1px #e3e3e3;
	box-sizing: border-box;
}
.search input[type="submit"], .widget_search .screen-reader-text, .widget_search #searchsubmit {
	display: none;
}

/* sort options */
.options ul {
	margin: 9px 0 0;
}
.options li {
	line-height: 36px;
}
.your-cart {
	margin: 50px 0 0;
}
.cart-item {
	margin: 18px 0 0;
}
.cart-item h4, .cart-item p {
	margin: 0 0 20px;
}
.sub-total {
	text-transform: none;
}
.view-cart, .checkout {
	margin: 19px 0 0;
}

/* home */
#photo {
	z-index: 1;
	background: #000;
	background-attachment: fixed;
	padding: 0 0 40px;
	position: relative;
}
.photos {
	width: 84.5%;
	height: auto;
	margin: 0 auto;
	padding-bottom: 40px;
	text-align: center;
	border-bottom: 2px solid #0f0f0f;
}
.photos img{
	width: 100%;
}
#container .photo-title {
	position: absolute;
	top: 0;
	left: 0;
	text-align: center;
	width: 80%;
	padding: 0 10%;
	height: 100%;
}
#container .photo-title ul.slides {
}
#container .photo-title li {
	display: none;
	text-align: center;
}
#container .photo-title li .slide-vc1 {
	display:table;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
#container .photo-title li .slide-vc2 {
	vertical-align:middle;
	display:table-cell;
}
#container .photo-title li .slide {
	display:inline-block;
	max-width: 600px;
	border: 1px solid #dddbdf;
	background: #000;
	background: rgba(0, 0, 0, 0.6);
	text-align: center;
}
#container .photo-title h2, #container .photo-title h3 {
	color: #fff;
	margin: 0;
}
#container .photo-title h2 {
	line-height: 40px;
	padding: 20px 15px 0;
	font-size: 36px;
}
#container .photo-title h3 {
	font-size: 24px;
	width: auto;
	padding: 29px 20px;
	text-align: center;
}
#container .photo-title h3 a, #container .photo-title h3 span{
	line-height: 34px;
	height: 34px;
	display: inline-block;
	vertical-align: top;
}
#container .photo-title h3 .arrow-left, #container .photo-title h3 .arrow-right {
	display: inline-block;
}
#container .photo-title h3 .arrow-left {
	width: 85px;
	height: 34px;
	background: url(../img/arrow_right.png) no-repeat left 0;
}
#container .photo-title h3 .arrow-right {
	width: 105px;
	height: 34px;
	background: url(../img/arrow_left.png) no-repeat right 2px;
}
#container .photo-title h3 a {
	color: #fff;
}
.arrow-bt {
	cursor: pointer;
	z-index: 99999;
	width: 180px;
	height: 100px;
	background: url(../img/arrow-bt.png) no-repeat;
	position: absolute;
	bottom: 15px;
	left: 50%;
	margin-left: -90px;
}

/* home pleasure */
.pleasure {
	width: 100%;
}
.pleasure:before, .pleasure:after, .vines:before, .vines:after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	height: 0;
	width: 47.8%;
}
/* .pleasure:before, .vines:before {
	left: 0;
	border: 32px solid transparent;
	border-bottom-color: #ffffff;
	border-top-width: 0;
	border-left-width: 0;
}
.pleasure:after, .vines:after {
	right: 0;
	border: 32px solid transparent;
	border-bottom-color: #ffffff;
	border-top-width: 0;
	border-right-width: 0;
} */
.pleasure:before, .vines:before{
	border: 24px solid transparent;
	border-bottom-color: #ffffff!important;
	border-width: 0!important;
}
.pleasure:after, .vines:after{
	border: 24px solid transparent;
	border-bottom-color: #ffffff!important;
	border-width: 0!important;
}
.pleasure-content {
	position: absolute;
	bottom: 69px;
	right: 0;
	width: 41%;
}
#container .pleasure h2, #container .vines h2 {
	color: #fff;
	width: 100%;
	display: block;
	margin: 0;
	text-align: left;
	font-size: 66px;
	line-height: 65px;
}

/* home about */
.about,
.latest-wines {
	background: #fff;
	position: relative;
}
.about .left, .about .right {
	width: 486px;
}
.about .left {
	left: -451px;
}
.about .right {
	right: -461px;
}
.about-content {
	margin: 21px 0 0;
}
.about-left, .about2-right {
	width: 38.5%;
	margin: 0 1.5% 0 10%;
}
.about2-right {
	float: right;
	margin: 0 10% 0 1.5%;
}
.about-left h3, .about2-right h3 {
	font: 26px/30px 'OswaldBold';
}
.about-left p, .about2-right p {
	font: 14px/22px 'Arial';
	margin: 21px 0 0;
}
.about-right, .about2-left {
	float: right;
	width: 48.5%;
	margin-left: 1.5%;
	margin-top: 23px;
}
.about2-left {
	float: left;
	margin-left: 0;
	margin-right: 1.5%;
	text-align: right;
}
.about-right img, .about2-left img {
	max-width: 100%;
}
.about .top-title, .latest-wines .top-title {
	width: 90%;
	font-family: 'Oswald';
	font-size: 36px;
	font-weight: 700;
	padding: 15px 0;
}

/* home barossa */
.vines {
	width: 100%;
	/*margin: 50px 0 0;*/
	border-top: 50px solid #fff;
}
.vines-content {
	position: absolute;
	bottom: 69px;
	left: 70px;
	width: 41%;
}
#container .vines h2 {
	color: #fff;
	width: 100%;
	display: block;
	margin: 0;
	text-align: left;
	font-size: 66px;
	line-height: 65px;
}

/* letest wines */
.latest-wines .left {
	width: 341px;
	left: -363px;
}
.latest-wines .right {
	width: 351px;
	right: -378px;
}
#container .latest-wines .top-title {
	width: 90%;
}
.latests {
	margin: 10px 0 0;
}
.latest-item {
	width: 27.917%;
	margin: 0 1.67% 0 0;
	background: url(../img/latest-bg.png) center center no-repeat;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}
.latest-item:first-child {
	margin-left: 7.917%;
}
.latest-item img {
	display: block;
	width: 19.1%;
	margin: 9.85% 0 11.94% 10.348%;
}
.latest-item h2 {
	font: 19px/21px 'Oswald';
	margin: 19.836% 0 0;
}
.latest-item h2 a {
	color: #231f20;
}
.latest-item h3 {
	display: block;
	font-size: 14px;
}
.latest-item em{
	font-style: italic;
}
.latest-item strong{
	font-weight: 700;
}
.latest-item p {
	font: 13px/15px 'Arial';
	margin: 26px 0 0;
}
.latest-right {
	width: 58.83%;
	margin: 0 6% 0 0;
}
.latest-more {
	display: block;
	width: 86.33%;
	padding-top: 17.72%;
	height: 0;
	overflow: hidden;
	background: url(../img/latest-more.png) center center no-repeat;
	margin: 18px 0 0;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;
}
.about, .latest-wines {
	margin-top: -52px;
}

/* peoples */
.peoples {
	width: 100%;
	margin: 111px 0 0;
}
.pleasure, .vines, .peoples, #home-parallax {
	min-height: 360px;
	background-repeat: no-repeat;
	/*background-attachment: fixed;*/
	background-position: center top;
	background-size: 100% auto;
	position: relative;
	background-attachment: fixed !important;
	background-image: none !important;
}
.vines-img {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: -1;
	opacity: 0;
}
/* footer */
#footer {
	clear: both;
	background: #000;
	color: #fff;
	padding: 50px 0 43px;
}
#footer h2 {
	font-size: 24px;
	margin: 0 0 7px;
}

/* footer more */
.more {
	width: 16.58%;
	margin: 0 5% 0 7.5%;
}
.more a {
	color: #fff;
	font-size: 17px;
	line-height: 32px;
	text-transform: uppercase;
}

/* footer twitter */
.ft-twitter {
	width: 16.66%;
	margin-right: 6.83%;
}
.ft-twitter li {
	font: italic 12px/21px 'Arial';
	margin: 0 0 18px;
}
.ft-twitter li a {
	color: #fff;
}
.ft-twitter li .timePosted {
	display: none;
}
#footer .ft-twitter h2 {
	margin: 0 0 4px;
}

/* footer instagram */
.ft-instagram {
	width: 20.33%;
	margin-right: 3.42%;
}
#footer .ft-instagram h2 {
	margin: 0 0 19px;
}
.ig-items {
	margin: 12px 0 0;
}
.ig-items li.ig-item {
	list-style: none;
	display: block;
	width: 43px;
	height: 43px;
	margin: 0 7.65% 15px 0;
	background: #fff;
}
.ig-items li.ig-item img {
	width: 43px;
	height: 43px;
}

/* footer playground */
.playground {
	position: relative;
	width: 23.67%;
}
.playground p {
	font: 13px/22px 'Arial';
	width: 60%;
	margin: 3px 0 0;
}
.playground form {
	width: 76.05%;
	margin: 25px 0 0;
}

.hl_contact{
	margin-top: 18px;
}
.hl_contact strong{
	font-weight: bold;
}
.hl_contact a{
	color: #fff;
}

#footer .playground h2 {
	margin: 0 0 10px;
}
#jtp-succeed {
	display: none;
	vertical-align: top;
	position: absolute;
	left: 0;
	top: 0;
	width: 76.05%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	text-align: center;
	color: #ccc;
}
#jtp-succeed:before {
	content: "";
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	width: 0;
}
.form-group {
	position: relative;
}
.form-group label {
	position: absolute;
	font: 12px 'Arial';
	top: 5px;
	left: 10px;
}
.email-input {
	background: #000;
	font-size: 15px;
	color: #fff;
	padding: 5px 10px;
	border: 1px solid #fff;
	box-sizing: border-box;
	width: 100%;
	display: block;
}
.submit {
	border: 1px solid #fff;
	background: #000;
	color: #fff;
	cursor: pointer;
	font: 19px/24px 'OswaldLight';
	line-height: 24px;
	width: 44px;
	text-align: center;
	margin: 5px 0 0;
}
@media only screen and (max-width:1120px) {
	#container .pleasure h2, #container .vines h2 {
		font-size: 60px;
		line-height: 59px;
	}
}
@media only screen and (max-width:1024px) {
	.inner {
		width: 100%;
	}
	#nav.home-nav li, .fixed #nav li {
		width: auto!important;
		margin: 0 15px;
	}
	#nav.home-nav .center-logo, .fixed #nav .center-logo {
		width: 200px!important;
		margin: 0 15px;
	}

	.sort-ordering {
		margin: -10px 0 20px 0 !important;
		text-align: center;
	}
	.sort-ordering .orderby{
		display: inline-block;
		width: 70%;
	}

	.products{
		text-align: center;
	}
	.wine-item {
		text-align: left;
		margin-left: 2%;
		margin-right: 2%;
	}
	.wine-right .title-desc{
		height: 128px;
	}
	.wines h3 {
		font-size: 14px;
		line-height: 16px;
	}
	.wines .add-cart {
		font-size: 16px;
	}

	#might-like .wines .wine-item {
		margin-left: 2%;
		margin-right: 2%;
	}
	#might-like .wines .wine-item:nth-child(3) {
	}
	#might-like .wines .wine-item:nth-child(4) {
		display: none;
	}

	.main-tab li {
		float: none;
		width: 100% !important;
		font-size: 16px;
	}

	#container .pleasure h2, #container .vines h2 {
		font-size: 55px;
		line-height: 54px;
	}
	.latest-item {
		width: 32%;
		margin: 0 0.5%;
	}
	.latest-item:first-child {
		margin-left: 0.5%;
	}
	.latest-item h2 {
		font-size: 16px;
		line-height: 18px;
	}
	.latest-item h3 {
		font-size: 12px;
	}
	.latest-item p {
		margin-top: 10px;
	}
	.latest-more {
		margin-top: 8px;
	}

	#might-like > h3{
		margin-left: 8px;
		margin-right: 8px;
	}
}
@media only screen and (max-width:960px) {
	#nav li {
		margin: 0 15px 0 16px;
	}
	#main {
		width: 78%;
		margin-left: 0;
	}
	#aside {
		width: 20%;
	}
	.main-tab li {
		font-size: 12px;
	}

	#footer h2 {
		font-size: 16px;
	}
	.more {
		width: 20.58%;
		margin-left: 3.5%;
	}
	.more a {
		font-size: 14px;
		line-height: 22px;
	}
	.playground p {
		width: 100%;
	}
	#container .photo-title h2 {
		font-size: 28px;
	}
	#container .photo-title h3 {
		font-size: 16px;
	}
	#container .pleasure h2, #container .vines h2 {
		font-size: 45px;
		line-height: 44px;
	}
	.latest-item h2 {
		margin-top: 8%;
	}
}
@media only screen and (max-width:860px) {
	#main {
		width: 74%;
	}
	#aside {
		width: 24%;
	}
	.wine-right h3 {
		font-size: 14px;
		line-height: 16px;
	}
	.price {
		font-size: 12px;
	}
	.add-cart {
		font-size: 12px;
	}
	.main-right .add-cart {
		font-size: 16px;
	}
}
@media only screen and (max-width:768px) {
	#nav li a {
		font-size: 20px;
	}
	#main {
		width: 70%;
	}
	#aside {
		width: 28%;
	}
	.more, .ft-twitter, .ft-instagram, .playground {
		width: 23%;
		margin: 0 1%;
	}
	#container .pleasure h2, #container .vines h2 {
		font-size: 35px;
		line-height: 34px;
	}
	.latest-item {
		width: 48%;
		margin: 0 1%;
	}
	.latest-item h2 {
		margin-top: 19.836%;
	}
	.latest-item:nth-child(3) {
		/*display: none;*/
	}
}
@media only screen and (max-width:640px) {
	#nav.home-nav{
		padding: 6px 0;
	}
	.logo-mobile{
		display: block;
		height: 145px;
		padding: 10px;
		background: url("../img/home_logo.png") no-repeat center 10px;
	}
	.contact,
	.links{
		right: 0!important;
		float: none;
		margin: 10px auto;
		text-align: center;
	}
	.links{
		font:12px/20px 'Oswald';
	}
	.contact li{
		float: none;
		display: inline-block;
	}
	#nav .show-nav{
		display: none;
	}
	/*.show-nav li a {
		display: none;
	}*/
	#nav.home-nav.scroll{
		padding: 10px 0;
	}
	.menu-mobile {
		display: inline-block;
	}
	#nav.home-nav.scroll .menu-mobile {
		display: block;
		padding: 10px 20px 0 0;
		text-align: right;
		background: url("../img/logo.png") no-repeat 15px 0;
	}
	#nav .hide {
		text-align: center;
		margin: 20px 0 0;
	}
	#nav .hide li {
		float: none;
		margin: 0;
	}
	#nav.home-nav li:first-child, .fixed #nav li:first-child{
		text-align: center;
	}
	#nav h2 {
		margin: 0;
	}
	#main {
		width: 100%;
		border: 0;
	}
	#main, #aside {
		float: none;
		margin: 0 auto;
	}
	#aside {
		width: 95%;
		margin: 0 auto;
		padding: 20px 0 0;
		clear: both;
	}
	.sort, .options, .your-cart {
		margin-top: 20px;
	}
	.main-left a {
		font-size: 14px;
	}

	.more, .ft-twitter, .ft-instagram, .playground {
		width: 48%;
		margin: 0 1%;
	}
	#nav.home-nav a, .fixed #nav a {
		line-height: 44px;
	}
	.about-left, .about-right, .about2-left, .about2-right {
		float: none;
		width: 90%;
		margin: 0 auto;
	}
	.about-right img, .about2-left img{
		margin-bottom: 20px;
	}
	.about-right {
		margin-top: 20px;
		text-align: center;
	}
	.wine-right .quantity-wp .button {
		line-height: 20px;
		font-size: 14px;
	}
	.main-right h1 {
		font-size: 24px;
		line-height: 30px;
	}
	.quantity {
		overflow: hidden;
	}
	.main-right .quantity-wp .button {
		float: none;
		margin: 4px 0 0 4px;
		clear: both;
	}
	.latest-item {
		float: none;
		width: 335px;
		margin: 20px auto 0;
	}
	.latest-item:first-child {
		margin: 0 auto;
	}

	.photos{
		width: 100%;
	}
	#container .photo-title h2{
		font-size: 20px;
		line-height: 26px;
	}
	#container .photo-title h3{
		font-size: 14px;
		line-height: 20px;
		padding: 10px 20px;
	}
	#container .photo-title h3 .arrow-left, #container .photo-title h3 .arrow-right {
		display: none;
	}

	#container .pleasure h2, #container .vines h2 {
		font-size: 20px;
		line-height: 26px;
	}

}
@media only screen and (max-width:500px) {
	#main .woocommerce{
	}
	#main .woocommerce table.shop_table th,
	#main .woocommerce-page table.shop_table th{
		padding: 3px 0;
	}
	#main .woocommerce table.shop_table td,
	#main .woocommerce-page table.shop_table td{
		padding: 3px 0;
	}
}
@media only screen and (max-width:400px) {
	.arrow-bt{
		background-size: 60%;
		background-position: center bottom;
	}

	.main-left li {
		font-size: 12px !important;
		line-height: 16px;
		font-weight: 400;
		margin-bottom: 5px;
	}
	.price {
		margin: 15px 0 0;
	}

	#footer{
		padding-left: 15px;
		padding-right: 15px;
	}
	.more, .ft-twitter, .ft-instagram, .playground{
		width: 100%;
		margin: 0 0 20px;
	}

}
@media only screen and (-webkit-min-device-pixel-ratio:0) {
	.links {
		right: -25px;
	}
	#container .links {
		/*left: -30px;*/
	}
}

/* woocommerce -------- */
/* products */
.sort-ordering {
	margin: -46px 0 20px 0;
}
.sort-ordering .woocommerce-message {
	padding: 25px 0;
}
.sort-ordering .woocommerce-result-count {
	display: none;
}
.sort-ordering .orderby {
	height: 36px;
	line-height: 26px;
	padding: 5px;
	border: 1px solid #ccc;
	font-family: 'Oswald';
	font-size: 14px;
	color: #555;
}
.pagination {
	overflow: hidden;
	clear: both;
	text-align: center;
}
.pagination .woocommerce-pagination {
	margin-bottom: 30px;
}
.pagination li {
	list-style: none;
	display: inline-block;
	margin-right: 5px;
}

/* #7 */
.single .woocommerce table.cart img{
	max-height: 125px;
	width: auto;
}
.single .woocommerce .cart-collaterals .cart_totals table{
	width: 100%;
}
.single .wc-proceed-to-checkout{
	margin-top: 1px;
}
.single .woocommerce a.button.alt.checkout-button{
	display: block;
	text-align: center;
}

/* sidebar */
#aside .woocommerce ul.product_list_widget {
	margin: 18px 0 0;
}
#aside .woocommerce ul.product_list_widget li a {
	display: block;
	line-height: 24px;
	margin-bottom: 5px;
	font-weight: 400;
}
#aside .woocommerce ul.product_list_widget li img {
	display: none;
}
#aside .woocommerce.widget_shopping_cart .total {
	padding: 4px 0 0;
}
#aside .woocommerce.widget_shopping_cart .total strong {
	display: inline-block;
	min-width: 40px;
	text-transform: none;
}
#aside .woocommerce a.button {
	display: inline-block;
	margin: 19px 0 0;
	padding: 8px 7px 10px 8px;
	border: 1px solid #000000;
	border-radius: 0;
	background: none;
	box-shadow: 0 1px #efefef inset;
	color: #000000;
	font-weight: 400;
}
#aside .wc-forward:after, #aside .wc-forward a:after {
	content: '>>';
	margin-left: 7px;
	font-family: 'Oswald';
	font-size: 16px;
}
.woocommerce .shipping-calculator-button {
	display: inline-block;
	margin-bottom: 10px;
}
.woocommerce form .shipping-calculator-form .form-row select, .woocommerce form .shipping-calculator-form .form-row input {
	padding: 5px 3px;
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.quantity-wp #quantity {
	margin: 0 5px;
}

/* the_content css
---------------------------------------- */
.content-entry {
	padding: 0 20px 10px 10px;
	font: 18px 'Arial';
}
.content-entry ul, .content-entry ol {
	margin: 20px 0 20px 30px;
}
.content-entry ul {
}
.content-entry ul ul, .content-entry ol ol, .content-entry ul ol, .content-entry ol ul {
	margin: 0 0 20px 30px;
}
.content-entry li {
	line-height: 24px;
}
.content-entry p {
	line-height: 24px;
	margin: 0 0 20px;
}
.content-entry hr {
	display: block;
	margin: 20px 0;
}
.content-entry h1, .content-entry h2, .content-entry h3, .content-entry h4, .content-entry h5, .content-entry h6 {
	margin: 0 0 20px 0;
}
.content-entry img {
	max-width: 100%;
	height: auto;
}
.content-entry img.wp-smiley {
	border: none;
	padding: 0;
}
.content-entry img.attachment-extra-featured-image {
	float: left;
	margin: 0 10px 10px 0;
}
.content-entry .alignleft, .content-entry img.alignleft {
	display: inline;
	float: left;
	margin: 10px 10px 10px 0;
}
.content-entry .alignright, .content-entry img.alignright {
	display: inline;
	float: right;
	margin: 10px 0 10px 10px;
}
.content-entry .aligncenter, .content-entry img.aligncenter {
	clear: both;
	display: block;
	margin: 10px auto;
}
.content-entry table {
	border: 1px solid #000!important;
}
.content-entry th, .content-entry td {
	border: 1px solid #000;
}
.content-entry th {
	text-align: left;
	border: 1px solid #000;
	background: #000;
	color: #fff;
}
.content-entry blockquote, .comment-text blockquote {
	overflow: hidden;
	width: 90%;
	margin: 0 0 20px 20px;
	padding: 15px;
	border-left: 4px solid #bfbebe;
}
.content-entry code {
	text-shadow: none;
	background: #555;
	color: #bfbebe;
	font-family: "Courier New", clearSys;
}
.content-entry pre {
	text-shadow: none;
	font-size: 12px;
	width: 90%;
	line-height: 16px;
	overflow: auto;
	font-family: "Courier New", clearSys;
	background: #f2f1f0;
	border-top: 1px solid #bfbebe;
	border-bottom: 1px solid #bfbebe;
	border-left: 15px solid #bfbebe;
	border-right: 1px solid #bfbebe;
	margin: 0 0 20px;
	padding: 0 5px 15px;
}
.content-entry .wp_link_pages {
	clear: both;
	margin: 20px 0;
	padding: 10px 0;
}

/* cart */
.cart .content-entry{
	font-size: 14px;
}
.cart .woocommerce .cart-collaterals .cart_totals table th,
.cart .woocommerce-page .cart-collaterals .cart_totals table th,
.cart .woocommerce .cart-collaterals .cart_totals table td,
.cart .woocommerce-page .cart-collaterals .cart_totals table td{
	padding: 5px;
}

/* wp-caption */
.content-entry .wp-caption {
	max-width: 100%;
	text-align: center;
	margin: 10px 0;
}
.content-entry .wp-caption img {
	margin: 0;
	padding: 0;
	background: none;
}
.content-entry .wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 20px;
	padding: 0 5px;
	color: #666;
	text-shadow: 1px 1px 0 #fff;
}

/* calendar START */
.widget_calendar h3 {
	display: none;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar #today {
	background: #e6e6e6;
}
#wp-calendar tbody a {
	font-weight: bolder;
}
#wp-calendar caption {
	font-family: Arial;
	font-weight: bolder;
	letter-spacing: -0.05em;
	font-size: 150%;
	text-align: left;
	padding-bottom: 5px;
}
#wp-calendar th, #wp-calendar td {
	text-align: center;
}
#wp-calendar tbody td {
	border: 1px solid #ccc;
}
#wp-calendar tbody td.pad {
	border: 0 none;
}
#wp-calendar th {
	background: #999;
	color: #fff;
}
#wp-calendar td#prev {
	text-align: left;
	padding-top: 5px;
}
#wp-calendar td#next {
	text-align: right;
	padding-top: 5px;
}

@media only screen and (max-width:768px){
	.vines-img{
		height: 560px;
		width: auto;
		min-width: 100%;
	}
	.pleasure:before, .vines:before{
		border: 24px solid transparent;
		border-bottom-color: #ffffff!important;
		border-top-width: 0!important;
		border-left-width: 0!important;
	}
	.pleasure:after, .vines:after{
		border: 24px solid transparent;
		border-bottom-color: #ffffff!important;
		border-top-width: 0!important;
		border-right-width: 0!important;
	}
	#parallax-4.pleasure:before,#parallax-4.vines:before{
		border: 0px solid transparent!important;
	}
	#parallax-4.pleasure:after,#parallax-4.vines:after{
		border: 0px solid transparent!important;
	}
}
@media only screen and (max-width:640px){
	.vines-img{
		height: 430px;
	}
	.pleasure:before, .vines:before{
		border: 17px solid transparent;
	}
	.pleasure:after, .vines:after{
		border: 17px solid transparent;
	}
}




.mc_custom_border_hdr{
	color: #221f1f;
	font: 21px/28px 'OswaldBold';
	text-transform: uppercase;
}

#mc_signup form label{
	font-family: 'Oswald';
	text-transform: uppercase;
}
#mc-indicates-required{
	font: 21px/28px 'OswaldBold';
	text-transform: uppercase;
}